{% extends 'base.html' %}

{% block code %}


{% if records %}

<br/>
<div class="container">
    <table class="table table-striped">
        <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Movie</th>
            <th scope="col">Year</th>
            <th scope="col">Description</th>
        </tr>
        </thead>
        <tbody>
        {% for r in records %}
        <tr>
            <th scope="row">{{loop.index}}</th>
            <td>{{r.name}}</td>
            <td>{{r.year}}</td>
            <td>{{r.desc}}</td>

        {% endfor %}
        </tbody>
    </table>
</div>
<br/>

{% endif %}


{% endblock %}